### Method

# WebKit2 GeolocationManager get_enable_high_accuracy

since: 2.26

#### Declaration [src]

    gboolean
    webkit_geolocation_manager_get_enable_high_accuracy (
      WebKitGeolocationManager* manager
    )

#### Description [src]

Get whether high accuracy is enabled.

Available since: 2.26

Gets property | `WebKit2.GeolocationManager:enable-high-accuracy`

#### Return value

Type: `gboolean`

Whether the setting is enabled.